#date {
	background-color: rgb(66, 66, 66);
	height: 300px;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.date__time {
	display: flex;
	justify-content: center;
	align-items: center;
}

.time__hour,
.time__minutes,
.time__seconds {
	color: rgb(214, 211, 3);
	font-size: 100px;
}

.time__dotes {
	color: rgb(214, 211, 3);
	font-size: 80px;
	font-weight: 700;
	padding: 0 5px;
}

.date__day {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	font-size: 22px;
	color: #fff;
}

.day__line {
	background-color: #fff;
	width: 2px;
	height: 100%;
	margin: 0 15px;
}

.day__month {
	margin-left: 5px;
}